<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_catalog">
    <m2m_sp_portal_catalog action="DELETE">
        <active>true</active>
        <order>100</order>
        <sc_catalog display_value="Service Catalog">e0d08b13c3330100c8b837659bba8fb4</sc_catalog>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_catalog</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2021-11-11 20:30:57</sys_created_on>
        <sys_id>f5a4bd8d1b373410103355bf034bcbd0</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Service Catalog.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_catalog_f5a4bd8d1b373410103355bf034bcbd0</sys_update_name>
        <sys_updated_by>david.hadwin</sys_updated_by>
        <sys_updated_on>2021-11-11 20:30:57</sys_updated_on>
    </m2m_sp_portal_catalog>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>m2m_sp_portal_catalog_f5a4bd8d1b373410103355bf034bcbd0</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_catalog">
    <m2m_sp_portal_catalog action="INSERT_OR_UPDATE">
        <active>true</active>
        <order>100</order>
        <sc_catalog display_value="Service Catalog">e0d08b13c3330100c8b837659bba8fb4</sc_catalog>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_catalog</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2021-11-11 20:30:57</sys_created_on>
        <sys_id>f5a4bd8d1b373410103355bf034bcbd0</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Service Catalog.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_catalog_f5a4bd8d1b373410103355bf034bcbd0</sys_update_name>
        <sys_updated_by>david.hadwin</sys_updated_by>
        <sys_updated_on>2021-11-11 20:30:57</sys_updated_on>
    </m2m_sp_portal_catalog>
</record_update>]]></payload>
        <payload_hash>-1248786696</payload_hash>
        <record_name>Service Catalog.NewRocket Launchpad Service Portal</record_name>
        <reverted_from/>
        <source>31655ac51b42c110103355bf034bcb20</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2022-03-03 19:16:07</sys_created_on>
        <sys_id>55951a091b42c110103355bf034bcbae</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17f5135fd6d0000001</sys_recorded_at>
        <sys_updated_by>david.hadwin</sys_updated_by>
        <sys_updated_on>2022-03-03 19:16:07</sys_updated_on>
        <type>Portal Catalog</type>
        <update_guid>91951a093042c1104716a21458dce8ae</update_guid>
        <update_guid_history>91951a093042c1104716a21458dce8ae:0,38859209e342c1106cfa8df88848ecf2:533868273,ea117e3f5acd0910f8d00aedc63a9406:0,6f013a3f59cd09104508a3997927b356:533868273,9b88aa2b4e05091088c95c177a306b5e:0,d488662b960509105c86e34efabbf9b2:533868273,f27e2251080581101e6d90283fc288ce:0,476eea11dd0581108fc20f2bfe04cc84:533868273,90d80ed819e849106e1cb7181c14868f:0,7cc8c6d8d1e84910fc24aa03867a48c7:533868273,a3dab94a2e1cc11042a95ab26afd765c:0,40da754a6f1cc1100483ba2daeced09e:533868273,b3f9dddd1548cd1032fd7cb9f3b372dd:0,5cf999dd2248cd10f4fabdd8adbe92a0:279397460,1cf999dd4b48cd10f60a7fcd7d60799e:1782903752</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">5de8aa851b82c110103355bf034bcbbd</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2022-03-03 20:40:29</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_portal_catalog">m2m_sp_portal_catalog</sys_db_object>
        <sys_id>3875dacef60e4274a443081402f0f2c9</sys_id>
        <sys_metadata>f5a4bd8d1b373410103355bf034bcbd0</sys_metadata>
        <sys_name>Service Catalog.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>m2m_sp_portal_catalog_f5a4bd8d1b373410103355bf034bcbd0</sys_update_name>
        <sys_update_version display_value="m2m_sp_portal_catalog_f5a4bd8d1b373410103355bf034bcbd0">55951a091b42c110103355bf034bcbae</sys_update_version>
    </sys_metadata_delete>
</record_update>
